hallo hallo,

Begrijp ik het goed dat als je met Delphi apps ontwikkeld voor Android deze niet geschikt zijn voor alle actuele/meest recente versies van Android en dat het alleen werkt op een ARMv7 device?

Bij voorbaat dank!